Subject: PCjr with Racore HDD expansion - setup help!

From: Brian Heise <[email-masked]>
Date: Fri May 16 10:24:00 2003

Hello to you all with a PCjr still lying around dormant in the dust! I have recently aquired a Racore HDD expansion chassis (Model 1500/1501) .  There was no doubleheight sidecar with it, but I have normal and DMA extras to install.  A gentlemen from "Computer Reset" believed the system used the DMA sidecar, but for the life of me, I can not get power to the unit.  The expansion chassis does not have the standard power supply found on the floppy units.  It has, instead, a powerboard, but where the power input would be on the floppy units, there is instead a serial port.If anyone has the setup instructions for this model or knows off hand how to set it up, Id appreciate the help in getting this neat "extra" setup and working. Thanks Brian
The New Yahoo! Search - Faster. Easier. Bingo.